/* Copyright by Ferdinand Jancso (mail@jacopheinnrich.com)  /  Version 1.0  /  12.06.09 */

/* @group reset.css */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
body {line-height:1.5;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
table, td, th {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a img {border:none;}
/* @end Reset */

/* *************************************************************************************** */

/* @group Body */
body {
	font-size: 100%;
	font-family: Georgia, "Times New Roman", Times, serif;
}

html>body {
	font-size: 16px;
}
/* @end Body */

/* *************************************************************************************** */

/* @group Wrapper */
#wrapper {
	margin: 0 auto;
	width: 900px;
	color: #484848;
}

#wrapper a {
	text-decoration: none;
	color: #000;
	border-bottom: 1px solid #D33300;
}

#wrapper a:hover {
	color: #e23500;
	border-bottom: 1px solid #D33300;
}

#wrapper p {
	line-height: 1.714em;
	margin: 1.714em 0;
}
/* @end Wrapper */

/* *************************************************************************************** */

/* @group Head */
#logo {
	background: url(img/header.jpg) no-repeat;
	height: 336px;
	margin-top: 24px;
	text-indent: -9999px;	
}

#menu {
	width: 840px;
	margin: 72px auto 24px auto;
	text-align: center;
}

#menu p {
	margin: 0;
	font: 1.1em/1.6em Georgia, "Times New Roman", Times, serif;

}

#menu a {
	text-decoration: none;
	border-bottom: 1px solid #D33300;	
}

#menu a:hover {
	color: #FFF;
	background: #000;
	border: none;	
}
/* @end Head */

/* *************************************************************************************** */

/* @group Blöcke */
#pra, #fam, #fort, #sup, #per, #ver, #imp, #kon, #paar, #aktuelles {
	float: left;
	width: 400px;
	height: auto;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 0.875em;
	margin: 48px 0;
	padding-top: 48px;
}

#pra, #fam, #fort, #per, #imp {
	margin-left: 100px;
}

#imp, #kon {
	padding-bottom: 96px;
}

br.clear_block {
	clear: both;
	visibility: hidden;
}
/* @end Blöcke */

/* *************************************************************************************** */

/* @group Schrift (Überschriften, Listen, Hervorhebungen) */
h1, h2, h3, h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
}

h1 {
	font-size: 1.714em;
	color: #000;
	line-height: 1em;
	width: auto;
	margin: 0 0 1em 0;
}

h2 {
	font-size: 1.48571em;
	color: #131313;
	line-height: 1.1538461538em;
	margin: 0 0 1.1538461538em 0;
}

h3 {
	font-size: 1.37142em;
	color: #131313;
	line-height: 1.25em;
	margin: 0 0 1.25em 0;
}

h4 {
	font-size: 1.25714em;
	color: #1f1f1f;
	line-height: 1.3636363636em;
	margin: 0 0 1.3636363636em 0;
}

ol, ul, dt, dd, dl {
	font-size: 1em;
	line-height: 1.714em;
	margin: 1.714em 0;
	list-style-type: disc;
}

em {
	color: #1d1d1d;
}

strong {
	color: #000;
	font-weight: bold;
}


/* @end Allgemeine Sachen */

/* *************************************************************************************** */

/* @group Restliche Definitionen */
#pra li, #fam li, #fort li, #kon li, #sup li, #aktuelles li {
	margin-left: 2em;
}

.none_style {
	list-style: none;
}

#ver li {
	margin: 1.714em 0 1.714em 2em;
}

.nach_oben {
	margin-top: -1.714em;
}

.nach_unten {
	margin-bottom: -1.714em;
}

li.vereinbarung {
	margin-top: 24px;
}

p.design {
	margin: 2em 0;
	font-size: 0.75em;
	line-height: 2em;
}

span.rand {
	border-right: 1px solid #000;
	margin: 0 4px 0 0;
}

span.psy {
	color: #D33000;
}

span.ver {
	color: #000;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#tiefen_more, #sup_more, #leh_more, #einz_more, #fam_more, #fort_more, #paar_more, #fam_muc_more, #sup_nach_more, #sup_vor_more, #wbe_more, #fam2_more, #coa_more, #emdr_more, #sprechstunde_more, #aktuelles_more {
	display: none;
}
/* @end Restliche Definitionen */